lib64polkit-devel-0.9-9pclos2011.x86_64.rpm


Advertisement

Description

lib64polkit-devel - Headers and libraries for PolicyKit

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64polkit-devel
Package version 0.9
Package release 9pclos2011
Package architecture x86_64
Package type rpm
Installed size 96.08 KB
Download size 96.08 KB
Official Mirror ftp.nluug.nl
Headers and libraries for PolicyKit.

Alternatives

Package Version Architecture Repository
lib64polkit-devel - - -

Requires

Name Value
dbus-devel -
devel(libdbus-1(64bit)) -
devel(libexpat(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libpolkit(64bit)) -
glib2-devel -
lib64polkit2 = 0.9-9pclos2011
pkgconfig -
pkgconfig(dbus-1) -
pkgconfig(glib-2.0) -
pkgconfig(polkit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libpolkit(64bit)) -
devel(libpolkit-dbus(64bit)) -
devel(libpolkit-grant(64bit)) -
lib64polkit-devel = 0.9-9pclos2011
lib64polkit-devel(x86-64) = 0.9-9pclos2011
pkgconfig(polkit) = 0.9
pkgconfig(polkit-dbus) = 0.9
pkgconfig(polkit-grant) = 0.9
polkit-devel = 0.9-9pclos2011

Download

Type URL
Binary Package lib64polkit-devel-0.9-9pclos2011.x86_64.rpm
Source Package policykit-0.9-9pclos2011.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64polkit-devel rpm package:
    # apt-get install lib64polkit-devel

See Also

Package Description
lib64polkit-gnome-devel-0.9.2-4pclos2013.x86_64.rpm Headers, libraries and API docs for PolicyKit-gnome
lib64polkit-gnome0-0.9.2-4pclos2013.x86_64.rpm PolicyKit integration for the GNOME desktop
lib64polkit-gtk-mate-devel-1.16.0-1pclos2016.x86_64.rpm Development files for polkit-mate
lib64polkit-gtk-mate1_0-1.16.0-1pclos2016.x86_64.rpm Development files for polkit-mate
lib64polkit-gtk1-devel-0.102-5pclos2016.x86_64.rpm Development files for polkit-gnome
lib64polkit-gtk1_0-0.102-5pclos2016.x86_64.rpm Development files for polkit-gnome
lib64polkit-qt-agent-1_1-0.112.0-1pclos2014.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-core-1_1-0.112.0-1pclos2014.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-core0-0.9.3-4pclos2013.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-gui-1_1-0.112.0-1pclos2014.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-gui0-0.9.3-4pclos2013.x86_64.rpm Polkit-Qt core library
lib64polkit-qt5-agent1-0.112.0-3pclos2016.x86_64.rpm Qt 5 bindings for PolicyKit
lib64polkit-qt5-core1-0.112.0-3pclos2016.x86_64.rpm Qt 5 bindings for PolicyKit
lib64polkit-qt5-gui1-0.112.0-3pclos2016.x86_64.rpm Qt 5 bindings for PolicyKit
lib64polkit1-devel-0.103-2pclos2013.x86_64.rpm Development files for PolicyKit
Advertisement
Advertisement